import djclick as click

from vbv_lernwelt.media_files.create_default_documents import (
    create_default_collections,
    create_default_content_documents,
    create_default_user_documents,
)


@click.command()
def command():
    print("Creating default documents...")
    create_default_collections()
    create_default_content_documents()
    create_default_user_documents()
